

"accessibility" = "Accessibilitéit";
"allGenres" = "All Genrë";
"allMedia" = "All Medien";
"apply" = "Applizéieren";
"audioAndCaptions" = "Toun & Ënnertitelen";
"back" = "Zeréck";
"cast" = "Besetzung";
